html,body { height:100%;}

body {
  text-align:center;
  background:#E3E1D4;
  margin:0;
  overflow-x:hidden;
}
.outerWrap {
  width:100%;
}
.innerWrap {
  width:100%;
  /*max-width:980px;
  max-width:985px;*/
  max-width:1010px;
  overflow-x:hidden;
  margin:0 auto;
  text-align:left;
}
#main {
  position:relative;
  min-height:100%;
}

/* FUNCTIONS (white part)
----------------------------------------------------------------------------------------------------*/

#funxOuterWrap {
  height:40px;
  background:#fff;
  overflow:hidden;
  position:fixed;
  border-top:10px solid #333;
  top:0;
  z-index:500;
  
  box-shadow: 0 3px 5px -3px #505050;
  -moz-box-shadow: 0 3px 5px -3px #505050;
  -webkit-box-shadow: 0 3px 5px -3px #505050;
}
#funxInnerWrap div,
#funxInnerWrap ul,
#funxInnerWrap li,
#funxInnerWrap form,
#funxInnerWrap fieldset,
#funxInnerWrap input[type=text],
#funxInnerWrap input[type=image] {
  display:inline !important;
  margin:0;
  padding:0;
}
#funxInnerWrap form {
  float:right;
  padding-top:10px;
}
#funxInnerWrap fieldset {
  position:relative;
}
#funxInnerWrap input[type=image] {
  position:absolute;
  right:2px;
  top:2px;
  width:16px;
  height:auto;
}
#funxInnerWrap li {
  display:inline-block;
  margin-right:2px;
  color:#ccc !important;
}
#funxInnerWrap a {
  text-transform:uppercase;
  color:#333;
  line-height:40px;
  display:inline-block;
  padding:0 10px;
}
#funxInnerWrap a:hover,
#funxInnerWrap a:focus {
  background:#333;
  color:#fff;
}
#funxInnerWrap a.act {
  font-weight:bold;
}
#funxInnerWrap .languages,
#funxInnerWrap .languages li {
  
  display:inline-block !important;
}
#funxInnerWrap .languages {
  margin-right:15px;
  /*width:165px;*/
  width:190px;
}
#funxInnerWrap .languages ul {
  width:100%;
}
#funxInnerWrap .languages li {
  background:none;
  color:#333;
  width:23%;
  padding:0;
}
#funxInnerWrap .languages a {
  background:none;
  color:#333;
  padding:0;
}

#funxInnerWrap .languages img {
  padding:0 0 0 2px;
  margin:0 0 -1px 0;
  width:17px;
  height:auto;
}




/* HEADER / MAINMENU (yellow part)
----------------------------------------------------------------------------------------------------*/

#headerOuterWrap {
  background:#FBBE01;
  position:relative;
  padding-top:40px;
  top:50px;
  z-index:4;
}
#headerInnerWrap {
  /*height:152px;*/
  height:165px;
  overflow:hidden;
}
#headerInnerWrap div,
#headerInnerWrap img,
#headerInnerWrap ul,
#headerInnerWrap li {
  margin:0;
  padding:0;
}
#headerInnerWrap #logo {
  float:left;
  /*width:165px;*/
  width:190px;
}
#headerInnerWrap #logo img {
  width:100%;
  height:auto;
}
#headerInnerWrap #slogan {
  margin-left:735px;
  top:15px;
  position:relative;
  right:0;
}
#headerInnerWrap #slogan.en,
#headerInnerWrap #slogan.nl {
  margin-left:696px;
}

#headerInnerWrap #slogan.fr {
 margin-left:541px; 
}
#headerInnerWrap #mainmenu {
  height:85px;
  /*
  max-width:765px;
  margin-left:215px;
  margin-left:185px;
  top:67px;
  */
  max-width:800px;
  margin-left:215px;
  /* top:80px; */
  top:38px;
  position:relative;
  right:0;
}
#headerInnerWrap .level1Wrap,
#headerInnerWrap ul {
  width:100%;
  /*max-width:765px;*/
  max-width:800px;
}
#headerInnerWrap li {
  width:32.5%;
  text-align:center;
  display:block;
  float:left;
  text-transform:uppercase;
  position:relative;
  
  box-shadow: 0 -2px 5px -3px #505050;
  -moz-box-shadow: 0 -2px 5px -3px #505050;
  -webkit-box-shadow: 0 -2px 5px -3px #505050;
}
#headerInnerWrap li.red {
  border-bottom:20px solid #E34C16;
}
#headerInnerWrap li.orange {
  margin:0 0 0 1.25%;
  border-bottom:20px solid #E48325;
}
#headerInnerWrap li.yellow {
  border-bottom:20px solid #FFD601;
  float:right;
}
#headerInnerWrap li img {
  position:relative;
  z-index:1;
  max-width:100%;
  height:auto;
}
#headerInnerWrap li a {
  color:#333;
  font-weight:bold;
  display:block;
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  padding-top:33px;
  z-index:2;
}
#headerInnerWrap li span {
  display:block;
  height:50px;
  padding:15px 5px 0 5px;
  background:#E3E1D4;
  position:relative;
  z-index:1;
}
#headerInnerWrap li:hover a,
#headerInnerWrap li:focus a,
#headerInnerWrap li.act a {
  color:#fff;
}
#headerInnerWrap li.red:hover span,
#headerInnerWrap li.red:focus span,
#headerInnerWrap li.red.act span {
  background-color:#E34C16;
  z-index:5;
}
#headerInnerWrap li.orange:hover span,
#headerInnerWrap li.orange:focus span,
#headerInnerWrap li.orange.act span {
  background-color:#E48325;
  z-index:5;
}
#headerInnerWrap li.yellow:hover span,
#headerInnerWrap li.yellow:focus span,
#headerInnerWrap li.yellow.act span {
  background-color:#FFD601;
  z-index:5;
}
#headerInnerWrap .subtitle {
  position:absolute;
  z-index:2;
  width:100%;
  height:20px;
  line-height:20px;
  bottom:0px;
  background:##3A7BBF;
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
  font-size:0.95em;
  text-align:left;
  overflow:hidden;
  
  box-shadow: 0 -2px 5px -3px #505050;
  -moz-box-shadow: 3px -2px 5px -3px #505050;
  -webkit-box-shadow: 3px -2px 5px -3px #505050;
}
#headerInnerWrap .subtitle span {
  padding:0 0 0 10px;
}



/* MESSDATEN-SLIDER
----------------------------------------------------------------------------------------------------*/
.tx-mahr-messdaten p {
  padding:0;
}

.tx-mahr-messdaten .bx-wrapper {
  border: none;
  box-shadow: none;
}

.tx_mahrmessdaten_item {
  padding-top:5px;
  padding-bottom:5px;
}

.tx_mahrmessdaten_item_label_humidity, .tx_mahrmessdaten_item_label_temperature, .tx_mahrmessdaten_item_label_time {
  float:left;
  width:100px;
}

.tx_mahrmessdaten_item_label_temperature_value, .tx_mahrmessdaten_item_label_time_value, .tx_mahrmessdaten_item_label_humidity_value {
  float: left;
  padding-right:5px;
}


/* CONTENT
----------------------------------------------------------------------------------------------------*/

#contentOuterWrap {
  margin-top:50px;
  width:100%;
  clear:both;
  display:block;
}

/*
#contentInnerWrap {
  width:100%;
  max-width:980px;
}
*/

/* vMenu */
.vMenu,
.vMenu ul {
  list-style:none !important;
  margin:3px 0 0 0 !important;
  padding:0 !important;
}
.vMenu li {
  margin:0 0 3px 0;
  padding:0;
}
.vMenu li.spacer {
  margin-bottom:15px;
}
.vMenu li a {
  display:block;
  padding:4px 10px;
  text-transform:uppercase;
  font-size:0.9em;
  line-height:1.2em;
  color:#333;
}
.vMenu li a.special {
  background:#414141 !important;
  color:#fff;
  /* border-top:2px solid #414141;
  border-bottom:2px solid #414141; */
}
.vMenu li a:hover,
.vMenu li a:focus,
.vMenu a.act {
  color:#fff;
}
.vMenu .level2 li {
  margin:0;
}
.vMenu .level2 li a {
  padding:4px 20px;
  text-transform:none;
  color:#333;
  background:url(../img/icon_menu.png) 10px 9px no-repeat;
  border-bottom:1px dotted #333;
}
.vMenu .level2 a:hover,
.vMenu .level2 a:hover,
.vMenu .level2 a.act {
  background:url(../img/icon_menu2.png) 10px 9px no-repeat;
  color:#fff;
}

/* Linke Spalte */
#leftCol {
  /*width:165px;*/
  width:190px;
  float:left;
  line-height:1.2em;
}
#leftCol .box h1:first-child a, #leftCol .box h2:first-child a, #leftCol .box h3:first-child h2 a {
  color:#fff;
}
#leftCol .vMenu li a {
  background-color:#fff;
}
#leftCol .vMenu li a:hover,
#leftCol .vMenu li a:focus,
#leftCol .vMenu a.act {
  background-color:#3A7BBF;
}
#leftCol .vMenu.de li.last > a,
#leftCol .vMenu.de li.last .level2 li.last > a.act,
#leftCol .vMenu.de li.last .level2 li.last > a:hover,
#leftCol .vMenu.nl li.last > a,
#leftCol .vMenu.nl li.last .level2 li.last > a.act,
#leftCol .vMenu.nl li.last .level2 li.last > a:hover{
  background-color:#9A1C2F;
  color:#fff;
}
#leftCol .vMenu .level2 li a,
#leftCol .vMenu .level2 li.last a {
  background-color:#E3E1D4;
  color:#333 !important;
}
#leftCol .vMenu .level2 a:hover,
#leftCol .vMenu .level2 a:hover,
#leftCol .vMenu .level2 a.act,
#leftCol .vMenu .level2 li.last a:hover,
#leftCol .vMenu .level2 li.last a:hover,
#leftCol .vMenu .level2 li.last a.act {
  background-color:#3A7BBF;
  color:#fff !important;
}
#leftCol .vMenu .last .level2 a:hover,
#leftCol .vMenu .last .level2 a:hover,
#leftCol .vMenu .last .level2 a.act {
  background-color:#9A1C2F;
}


/* Inhalt */
#content {
  /*
  max-width:735px;
  padding:15px 15px 210px 15px;
  margin-left:185px;
  */
  max-width:760px;
  margin-left:215px;
  padding:20px 20px 210px 20px;
  background:#fff;
  
  box-shadow: 0px 2px 8px 0px #919191;
  -moz-box-shadow: 0px 2px 8px 0px #919191;
  -webkit-box-shadow: 0px 2px 8px 0px #919191;
}
#content .bxslider {
  padding:0;
  margin:0;
}
#content .bxslider img {
  width:100%;
  height:auto;
}
#content .bxslider .caption {
  position:absolute;
  bottom:0px;
  width:100%;
  background:#333;
  padding:5px 0;
}
#content .bxslider .caption span { 
  padding:0 20px;
  color:#fff;
}

/* Inhalt: Linke Spalte */
#contentLeft {
  width:190px;
  float:left;
}
#contentLeft .vMenu li a {
  background-color:#E3E1D4;
}
#contentLeft .vMenu a:hover,
#contentLeft .vMenu a:focus,
#contentLeft .vMenu a.act {
  background-color:#E34C16 !important;
}
#contentLeft .vMenu .level2 a {
  background-color:#fff;
}


/* Inhalt: Rechte Spalte */
#contentRight {
  /*
  float:right;
  margin-left:215px;
  */
  max-width:520px;
  padding-top:3px;
  margin-left:250px;
}
#contentRightInner {
  float:left;
  width:100%;
}





/* FOOTER
----------------------------------------------------------------------------------------------------*/

#footerOuterWrap {
  background:#7A7A7A url(../img/bg_footerOuterWrap.png) left top repeat-x;
  position:absolute;
  bottom:0;
  left:0;
}
#footer {
  width:100%;
  /*
  max-width:735px; 
  padding:15px;
  margin-left:215px;
  margin-left:185px;
  */
  max-width:760px; 
  padding:20px;
  background:#434343;
  font-size:0.9em;
  margin-left:215px;
  color:#fff;
}
#footer a {
  color:#fff !important;
}
#footer a:hover,
#footer a:focus,
#footer a.act {
  color:#E44B16;
}
#footer .date {
  display:block;
  position:relative;
  margin:-5px 10px 0 0;
}




/* LAYOUTS
----------------------------------------------------------------------------------------------------*/

/* lightbox */
body.lightbox {
  background:#fff;
  text-align:left;
  overflow:auto;
}
body.lightbox #contentRight {
  max-width:99%;
  padding:15px;
  margin:0;
}


/* widescreen */
body.widescreen #contentLeft {
  display:none;
}
body.widescreen #contentRight {
  margin:0;
  width:100%;
  max-width:100%;
}


/* home */
body.home #contentOuterWrap {
  background:#FFF8E5 url(../img/bg_home.png) left top repeat-x;
}
body.home #contentLeft {
  display:none;
}
body.home #contentRight {
  margin:0;
  width:100%;
  max-width:100%;
}
body.home #contentRight a {
 #background:#333;
}
body.home #contentRight a:hover,
body.home #contentRight a:focus {
  color:#333;
  background:none;
}
body.home #contentRight .box {
  padding:0;
}
body.home #contentRight .csc-default,
body.home #contentRight .box_1,
body.home #contentRight .box_2,
body.home #contentRight .box_3 {
  width:27.8%;
  height:200px;
  overflow:hidden;
  padding:2.25%;
  float:left;
  box-shadow: 0 0 5px #909090;
  -moz-box-shadow: 0 0 5px #909090;
  -webkit-box-shadow: 0 0 5px #909090;
  color:#333 !important;
}
body.home #contentRight .box_1 {
  margin:0 1.5%;
}
body.home #contentRight .box_3 {
  margin-right:1.5%;
}
body.home #contentRight h1,
body.home #contentRight h2
body.home #contentRight h3 {
  font-size:16px !important;
  font-weight:bold;
  text-transform:uppercase;
  color:#fff;
  background:none !important;
  margin:0 !important;
  padding:0 0 10px 0 !important;
}
body.home #contentRight .csc-default {
  background:#E34C16;
}
body.home #contentRight .box_1 {
  background:#E48325;
}
body.home #contentRight .box_2 {
  background:#FFD601;
}


/* COLORS
----------------------------------------------------------------------------------------------------*/

/* orange */
body.orange #headerInnerWrap .subtitle {
  background:#E48325;
  text-align:center;
}
body.orange #contentLeft .vMenu a:hover,
body.orange #contentLeft .vMenu a:focus,
body.orange #contentLeft .vMenu a.act {
  background-color:#E48325 !important;
}
body.orange #contentRight a {
  color:#E48325;
}
body.orange #contentRight a:hover,
body.orange #contentRight a:focus,
body.orange #footer a:hover,
body.orange #footer a:focus,
body.orange #footer a.act,
body.orange h2 {
  color:#E48325;
  background:none;
}
body.orange #contentRight span.cite {
  color:#E48325;
}

body.orange #contentRight ul {
    list-style-image: url(../img/list_icon_orange.png);
}

/* yellow */
body.yellow #headerInnerWrap .subtitle {
  background:#FFD601;
  text-align:right;
}
body.yellow #headerInnerWrap .subtitle span {
  padding:0 25px 0 0;
}
body.yellow #contentLeft .vMenu a:hover,
body.yellow #contentLeft .vMenu a:focus,
body.yellow #contentLeft .vMenu a.act {
  background-color:#FFD601 !important;
}
body.yellow #contentRight a {
  color:#FBBE01;
}
body.yellow #contentRight a:hover,
body.yellow #contentRight a:focus,
body.yellow #footer a:hover,
body.yellow #footer a:focus,
body.yellow #footer a.act,
body.yellow h2 {
  color:#FBBE01;
  background:none;
}
body.yellow #contentRight span.cite {
  color:#FBBE01;
}

body.yellow #contentRight ul {
    list-style-image: url(../img/list_icon_yellow.png);
}

/* bordeaux */
body.bordeaux #headerInnerWrap .subtitle {
  background:#9A1C2F;
  text-align:right;
}
body.bordeaux #contentLeft .vMenu a:hover,
body.bordeaux #contentLeft .vMenu a:focus,
body.bordeaux #contentLeft .vMenu a.act {
  background-color:#9A1C2F !important;
}
body.bordeaux #contentRight a {
  color:#9A1C2F;
}
body.bordeaux #contentRight a:hover,
body.bordeaux #contentRight a:focus,
body.bordeaux #footer a:hover,
body.bordeaux #footer a:focus,
body.bordeaux #footer a.act,
body.bordeaux h2 {
  color:#9A1C2F !important;
  background:none;
}
body.bordeaux #contentRight span.cite {
  color:#9A1C2F;
}

body.bordeaux #contentRight ul {
    list-style-image: url(../img/list_icon_bordeaux.png);
}

/* red */
body.red #headerInnerWrap .subtitle {
  background:#E34C16;
}
body.red #contentLeft .vMenu a:hover,
body.red #contentLeft .vMenu a:focus,
body.red #contentLeft .vMenu a.act {
  background-color:#E34C16 !important;
}
body.red #contentRight a {
  color:#E34C16;
}
body.red #contentRight a:hover,
body.red #contentRight a:focus,
body.red #footer a:hover,
body.red #footer a:focus,
body.red #footer a.act,
body.red h2 {
  color:#E34C16 !important;
  background:none;
}
body.red #contentRight span.cite {
  color:#E34C16;
}

body.red #contentRight ul {
    list-style-image: url(../img/list_icon_red.png);
}


/* JC ADDRESS
----------------------------------------------------------------------------------------------------*/

.tx_jc_element {
  margin-bottom:20px;
}

/* VIEWPORTS
----------------------------------------------------------------------------------------------------*/


@media screen and (max-width:980px){
.innerWrap { padding-left:5px;}
}
@media screen and (max-width:760px){
#logo { float:none;}
#headerOuterWrap {padding-top:10px;}
#headerInnerWrap { height:auto;padding-bottom:10px; }
#headerInnerWrap li {font-size:10px; }
#funxInnerWrap form {padding:0;float:none;display:block;clear:both;}
#funxInnerWrap a {line-height:20px;}
#mainmenu,#content {top:10px !important;margin:0 !important;clear:both !important;}
#leftCol { width:100%;}
#leftCol .ttnews {display:none;}
#footer {margin:0;}
#content { padding-bottom:40px; }
#contentInnerWrap .showMenu {clear:both;display:block;border-top:3px solid #E3E1D4;}
#content .showMenu {display:none;border:none;}
#leftCol {position:absolute;width:100%;left:-9999px;}
#footerOuterWrap {position:relative;}
}
@media screen and (max-width:500px){
#headerInnerWrap { height:175px;}
#headerInnerWrap .subtitle {display:none;}
#main {overflow:hidden; }
#content,#contentLeft,#contentRight {position:relative;top:auto;float:none;max-width:100%;margin:0;}
#contentLeft {position:absolute;width:100%;left:-9999px;margin-bottom:20px;}
#content .showMenu {display:block;margin-bottom:10px;}
.bx-wrapper .bx-caption,#footerOuterWrap {display:none;}
}
